﻿.header_top .container{display:inline-block}
.container{position:relative;padding:0;width:100%;z-index:100}
.content .container{background-color:#f6f6f6}
.content .container .container_inner{padding:0}
.content .container .container_inner.page_container_inner{padding:30px 0 0 0}
.title .title_holder .container{display:table-cell;vertical-align:middle;background-color:transparent}
.title_outer.with_image .title .title_holder .container,.title_outer .has_fixed_background.title .title_holder .container,.title_outer .has_background.title .title_holder .container{display:block;height:100%}
.projects_holder_outer .container .container_inner{padding:0}
.content .testimonial_content .container .container_inner{padding:0}
.container aside{position:relative;z-index:11}
.qode_call_to_action.container{background-color:#1abc9c}
.qode_call_to_action.container .container_inner{padding:40px 0}
.qode_search_form .container .qode_icon_in_search{padding:0}
.qode_search_form .container input{width:90%;padding:0 0 0 10px}
.qode_search_form .container .qode_search_close{right:0}
.qode_search_form_2 .container{z-index:auto}
.vertical_menu_enabled .q_slider,.vertical_menu_enabled .full_width,.vertical_menu_enabled .content .container,.vertical_menu_enabled .title_outer,.vertical_menu_enabled footer{padding-left:260px}
.boxed.vertical_menu_enabled .q_slider,.boxed.vertical_menu_enabled .full_width,.boxed.vertical_menu_enabled .content .container,.boxed.vertical_menu_enabled .title_outer,.boxed.vertical_menu_enabled footer{padding-left:0}
.vertical_menu_enabled .content .title .container{padding-left:0}
.vertical_menu_enabled .content .container,.vertical_menu_enabled .q_slider,.vertical_menu_enabled footer{width:auto}
.vertical_menu_enabled.page-template-landing_page-php .q_slider,.vertical_menu_enabled.page-template-landing_page-php .full_width,.vertical_menu_enabled.page-template-landing_page-php .content .container,.vertical_menu_enabled.page-template-landing_page-php .title_outer,.boxed.vertical_menu_enabled.page-template-landing_page-php,.vertical_menu_enabled.page-template-landing_page-php .full_screen_holder{padding-left:0!important}
.vertical_menu_enabled.vertical_menu_hidden .full_screen_holder,.vertical_menu_enabled.vertical_menu_hidden .q_slider,.vertical_menu_enabled.vertical_menu_hidden .full_width,body.page-template-blog-masonry-full-width-php.vertical_menu_enabled.vertical_menu_hidden .content .full_width,.vertical_menu_enabled.vertical_menu_hidden .content .container,.vertical_menu_enabled.vertical_menu_hidden .title_outer,.vertical_menu_enabled.vertical_menu_hidden footer,.boxed.vertical_menu_enabled.vertical_menu_hidden,.boxed.vertical_menu_enabled.vertical_menu_hidden footer.uncover,.vertical_menu_enabled.vertical_menu_hidden .full_screen_holder{padding-left:40px}
.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .full_screen_holder,.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .q_slider,.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .full_width,.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .content .container,.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .title_outer,.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo footer,.boxed.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo,.boxed.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo footer.uncover,.vertical_menu_enabled.vertical_menu_hidden.vertical_menu_hidden_with_logo .full_screen_holder{padding-left:70px}
.content_top_margin .content .container .container_inner.page_container_inner{padding:0}
.content_top_margin .content .container .container_inner .call_to_action{margin:0 -15px}
.content_top_margin .content .container .container_inner .call_to_action .container_inner{width:100%}
.vertical_menu_outside_paspartu.vertical_menu_enabled .q_slider,.vertical_menu_outside_paspartu.vertical_menu_enabled .full_width,.vertical_menu_outside_paspartu.vertical_menu_enabled .content .container,.vertical_menu_outside_paspartu.vertical_menu_enabled .title_outer,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_350 .q_slider,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_350 .full_width,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_350 .content .container,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_350 .title_outer,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_350 footer,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_400 .q_slider,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_400 .full_width,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_400 .content .container,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_400 .title_outer,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_400 footer,.vertical_menu_outside_paspartu.vertical_menu_enabled .full_screen_holder,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_350 .full_screen_holder,.vertical_menu_outside_paspartu.vertical_menu_enabled.vertical_menu_width_400 .full_screen_holder{padding-left:0;padding-right:0}
.overlapping_content .title .title_holder .container{padding-bottom:40px;box-sizing:border-box}


#main-container:after, #header:after, .main-content:after,  #footer:after, .clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}

#main-container, #header, .main-content, #footer, .clearfix {
    display: block;margin:0 auto;
}



#main-container { 
	padding-bottom: 85px;
	position: relative;
	margin: 0 auto;
    width: 100%;
}

.header .cart-top .cart-desktop {position: absolute; background: #fff; width: 300px; border: 2px #0089FA solid; top: 60px; right: 0; padding: 10px; line-height: 1.6em; font-size: 14px;}

.header .cart-top .cart-desktop p {margin-bottom: 0;}
.headerphone,.searchbar{text-align:right;}
.headerphone{height:1px;overflow:visible;position:relative;z-index:9;right:198px;top:4px;}
.headerphone a{color:#ffffff !important;}

.slogan{float:left;width:626px;text-align:left;height:35px; overflow:hidden;}

.slogan em{font-weight:bold;font-style:normal;padding:13px 0 0 0;display:block;}




#content-sidebar-wrap {
	width: 390px;
	float: left;

	}


#content-sidebar-wrap, .content-sidebar #content-sidebar-wrap {
	width: 940px;
	}


.sidebar-sidebar-content #content-sidebar-wrap, .sidebar-content-sidebar #content-sidebar-wrap {
	float: right;
	}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}

.caret {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px solid;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}

.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  content: "";
  border-top: 0;
  border-bottom: 4px solid;
}

.btn .caret {
  margin-left: 0;
}

.btn-lg .caret {
  border-width: 5px 5px 0;
  border-bottom-width: 0;
}

.dropup .btn-lg .caret {
  border-width: 0 5px 5px;
}

.footer-widget-col {
  margin-bottom: 20px;
}

.footer-widget-col:last-child {
  margin-bottom: 0;
}

.footer-widget-col .row,
.footer-area .footer-widget-col .columns {
  margin-left: 0;
  margin-right: 0;
}

.footer-area .footer-widget-col .col {
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
}

.footer-widget-col .flexslider a {
  border: 0;
  padding: 0;
}


.clear {
    clear:both;
}
 

.wpcf7 .clear {
    padding:7px 0; 
}
 

.note-box .clear {
    padding:0;
}

	.header-contact .header-number a{padding-left: 10px;}

.quick-shop-content .details .error-wrap { font-size: 14px; font-style: italic; color:  #0ec7c1 ; }

.widget-widget_twitter .intent-meta .retweet { display: block; width: 12px; height: 8px; background-position: -10px 0; }
.views-row{padding-bottom:25px;}
.view-list-article .views-row{padding-bottom:10px;}
.square_program_under{cursor:pointer;float:left;position:relative;font-size:21px;color:#170105 !important;width:25%;padding-bottom:40px;padding-top:20px;margin:0;margin-top:10px;overflow:hidden}

a.green-button span.left { padding-left: 14px; }

a.green-button:hover span.left { background-position: left -75px; }


.img-tint { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.35); }

.category-thumbs .img-tint { background-color: rgba(0, 0, 0, 0.5); -webkit-transition: background-color 0.25s linear; transition: background-color 0.25s linear; }

.category-thumbs a:hover .img-tint { background-color: rgba(0, 0, 0, 0.25); }

#megaMenu ul.megaMenu li.menu-item,
#megaMenu ul.megaMenu li.widget {
  margin-bottom: 0px;
  list-style-type: none;
  list-style-image: none;
  border: none;
  text-align: left;
  float: none;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega {
  position: static;
}


#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu-1 {
  min-width: 99%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu ul.sub-menu {
  min-width: 120px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item {
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item {
  min-width: 50px;
  position: relative;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu ul.sub-menu {
  display: block;
  position: relative;
  top: auto;
  left: auto;
}

#megaMenu li.menu-item ul.sub-menu {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
  border: 1px solid transparent;
  padding: 0px;
  width: auto;
  white-space: nowrap;
  left: auto;
  max-width: 100%;
}

#megaMenu.wpmega-nojs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu.megaFullWidthSubs li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1,
#megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-fullWidth ul.sub-menu.sub-menu-1 {
  

  width: 100%;
  left: -1px;
  

}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega-floatRight {
  float: right;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignLeft ul.sub-menu.sub-menu-1 {
  left: 0px;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-mega-alignRight ul.sub-menu.sub-menu-1 {
  right: 0px;
  left: auto;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.widget {
  display: block;
}

#megaMenu ul li.menu-item {
  font-size: 12px;
  list-style-image: none;
  letter-spacing: 0px;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.widget {
  font-size: 11px;
  min-width: 100px;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul li.menu-item.ss-nav-menu-item-depth-1 {
  padding: 11px 27px;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu {
  width: auto;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu li.menu-item {
  display: block;
  float: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-verticaldivision {
  clear: both;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.sub-menu-newcol {
  float: left;
}

#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header a,
#megaMenu li.menu-item.ss-nav-menu-mega .ss-nav-menu-header span.um-anchoremulator {
  font-weight: normal;
}

#megaMenu li.menu-item.ss-nav-menu-mega .megaMenu-thumb {
  width: 15px;
  height: 15px;
  margin-right: 5px;
  vertical-align: middle;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg a,
#megaMenu ul li.menu-item.ss-nav-menu-reg span.um-anchoremulator {
  display: block;
}


#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-reg.um-flyout-align-right ul.sub-menu {
  left: auto;
  right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.fullWidthRow,
#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item.ss-nav-menu-item-depth-1.ss-sidebar {
  margin-right: 0px;
  width: 100%;
  

  padding-left: 0;
  padding-right: 0;
}

#megaMenu ul.megaMenu li.menu-item.ss-nav-menu-mega.mega-colgroup ul.sub-menu li.menu-item {
  min-width: 0;
  white-space: normal;
}

#megaMenu ul ul.sub-menu li.menu-item .wpmega-nonlink a {
  padding: 0px;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 {
  display: block;
  float: none;
  clear: none;
}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
  top: 0px;
  left: 100%;
  width: auto;
  max-width: 720px;
  

}

#megaMenu.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu {
  padding: 4px 0px;
}





#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist {
  margin-left: 0;
  list-style: none;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist li {
  margin-bottom: .5em;
  clear: both;
  padding-top: .5em;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist img {
  float: left;
  

}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-title,
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist-w-img div.wpmega-postlist-content {
  padding-left: 60px;
  color: inherit;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu li.menu-item ul.wpmega-postlist div.wpmega-postlist-title a {
  padding: 0px 0px;
  font-size: 13px;
  text-decoration: none;
}

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-reg.ss-nav-menu-item-depth-0 ul.sub-menu-1 ul.sub-menu {
    left: 0;
    top: 100%;
  }

  #megaMenu.megaResponsive.megaMenuVertical ul.megaMenu li.menu-item.ss-nav-menu-mega.ss-nav-menu-item-depth-0 ul.sub-menu-1 {
    max-width: 420px;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg {
    position: static;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu,
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    left: -1px;
    width: 100%;
    box-shadow: none !important;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
  }

  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item ul.sub-menu {
    top: 100%;
  }

  
  #megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 {
    left: -1px !important;
    width: 100%;
    box-sizing: content-box;
    
  
    box-shadow: none !important;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }


#megaMenu ul.megaMenu li.menu-item a span.uber-close,
#megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.uber-close {
  position: absolute;
  box-sizing: border-box;
  text-decoration: none;
  top: 0;
  right: 0;
  height: 100%;
  width: 30px;
  text-align: center;
  line-height: 40px;
  background: #999;
  background: rgba(0, 0, 0, 0.9);
  z-index: 700;
  font-size: 20px;
  font-weight: bold;
  color: #f5f5f5;
  display: none;
}

#megaMenu ul.megaMenu a:hover span.uber-close,
#megaMenu ul.megaMenu span.um-anchoremulator:hover span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover a span.uber-close,
#megaMenu ul.megaMenu li.menu-item.megaHover span.um-anchoremulator span.uber-close {
  display: block;
}



#megaMenu ul.megaMenu li.menu-item a span.wpmega-item-description, #megaMenu ul.megaMenu li.menu-item span.um-anchoremulator span.wpmega-item-description {
    color: #BBBBBB;
    font-size: 13px !important;
    text-transform:none !important;
	line-height: 1.2;
}


li .menu-item a {
	border-bottom: 1px solid #262626 !important;
}



.ind_brch_bm{
float:left; 
margin:15px 0 0 10px;
}
#site-footer aside li.menu-label,#supplementary .menu-dont-miss-container h4,.form-allowed-tags{display:none}
#supplementary{padding:24px 0 0}
#supplementary._1col aside{text-align:center}
.clearfix:after,.form-actions:after,.form-horizontal .control-group:after,.row-fluid:after,blockquote{clear:both}
.row-fluid .uneditable-input[class*=span],.row-fluid input[class*=span],.row-fluid select[class*=span],.row-fluid textarea[class*=span],.uneditable-input[class*=span],input[class*=span],select[class*=span],textarea[class*=span]{float:none;margin-left:0}
.input-append .uneditable-input[class*=span],.input-append input[class*=span],.input-prepend .uneditable-input[class*=span],.input-prepend input[class*=span],.row-fluid .input-append [class*=span],.row-fluid .input-prepend [class*=span]{display:inline-block}
.row-fluid{width:100%}
.row-fluid:after,.row-fluid:before{display:table;content:""}
.row-fluid [class*=span]{display:block;width:100%;min-height:28px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.12765957%}
.row-fluid [class*=span]:first-child{margin-left:0}
.row-fluid .span12{width:99.99999999%}
.row-fluid .span11{width:91.48936169%}
.row-fluid .span10{width:82.9787234%}
.row-fluid .span9{width:74.4680851%}
.row-fluid .span8{width:65.9574468%}
.row-fluid .span7{width:57.4468085%}
.row-fluid .span6{width:48.93617021%}
.row-fluid .span5{width:40.42553191%}
.row-fluid .span4{width:31.91489361%}
.row-fluid .span3{width:23.40425532%}
.row-fluid .span2{width:14.89361702%}
.row-fluid .span1{width:6.38297872%}
